glab(1)

NAME
glab-variable-delete - Delete a variable for a project or group.

SYNOPSIS
glab variable delete [flags]

DESCRIPTION
Delete a variable for a project or group.

OPTIONS
-g, --group=""
    Delete variable from a group.

-s, --scope=""
    The 'environment_scope' of the variable. Options: all (), or specific environments.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab variable delete VAR_NAME
    $ glab variable delete VAR_NAME --scope=prod
    $ glab variable delete VARNAME -g mygroup

SEE ALSO
glab-variable(1)